/*
Theme Name: CogDogBlog Cover Child
Theme URI: http://cogdogblog.com/
Author: CogDog
Author URI: https://cog.dog/
Description: Not content with a content-driven blogging theme for WordPress.
License: GNU General Public License v2 or later
Template: cover
Version: 0.6
Text Domain: cover
Tags: custom-colors, custom-menu, featured-images, one-column, sticky-post, theme-options, dogs

*/

@import url("../cover/style.css");

/* header  --------------------------------------------------------------------------- */ 
.custom-logo {
    height: 40px;
    margin-top: 8px;
}

.header .site-nav a {
    margin-right: 5px;
}

.morestuff {
    font-size: 0.5em;
    vertical-align: text-top;
}

/* front or archive  ------------------------------------------------------------------ */

.front-title {
    background-color: white;
    padding: 20px 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
  	opacity: 0.8;

}

.cover-background {
    opacity: .2;
}

.cover-title {
     hyphens: none;
 }


#posts .entry-summary p, #announcements .entry-summary p {
    line-height: 1.5;
}

#posts h1 .entry-title {
    line-height: 1.2;
}

/* single   --------------------------------------------------------------------------- */
.entry-content > p:first-child, .entry-content > p:first-of-type, .entry-content > p:first-child:empty + p, .entry-content > p:first-of-type:empty + p, .entry-content p.lead {
    font-size: 1.8rem;
    margin-bottom: 3em;
}

.nicewrapper, .page-list, .crayon-syntax, .embed-soundcloud, .embed-twitter, .twitter-tweet,.jetpack-video-wrapper, .tumblr-embed, .wp-block-embed-twitter, .wp-block-audio, .twentytwenty-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 760px;
    width: 90%;
}


figcaption {
    margin-top: .5em;
    margin-bottom: 2em;
    text-align: center;
    font-family: monospace;
}

.instagram-media-rendered {
    margin-left: auto!important;
    margin-right: auto!important;
    max-width: 760px!important;
    width: 90%!important;
}


/* ah gutenberg */

figure.wp-block-image, .wp-block-image, figure.wp-block-pullquote, figure.wp-block-embed {
    margin-left: auto;
    margin-right: auto;
    max-width: 760px;
    width: 90%;
}

.is-provider-giphy img {
    width: 100%;
}

.entry-content img[src*="giphy.com"] {
    width: 100%;
}

#rsslink {
    font-family: monospace;
    font-size: 150%;
    text-align: center;
}

.wp-caption .wp-caption-text {
    line-height: 1.2;
}

a[href*="web.archive.org/web"] {
    padding: 0px 0 0px 22px;
    background: transparent url(https://cogdogblog.com/images/social/archive.png) no-repeat center left;
}


.entry-content > p, .entry-content > ul, .entry-content > ol, .entry-content > blockquote {
    font-size: 1.2rem;
}

.lhint {
    font-size: 0.8rem;
    line-height: 1.0;
    color: darkgoldenrod;
}

footer#colophon.site-footer p {
    line-height: normal;
    font-size: 1rem;
}

blockquote p {
    margin: 30px 0;
}

.cb_p6_patreon_button {
    background: #ededed;
    border-bottom: 1px #777 dotted;
    border-top: 1px #777 dotted;
    padding: 1em;
}

ul.todaypost > li {
    list-style-type: none;
}

ul.todaypost > li > ul > li {
    line-height: 1.0;
    margin-bottom: 1em;
}

span.today_excerpt {
    font-size: 0.8em;
    display: block;
}

/*  google cse  */

#cse-search-box input[type="text"] {
    width: 70%!important;
}

.taxonomy-description a {
    color: #027ef9!important;
}